RSEM-GFF3-TO-GTF(1)

NAME
rsem-gff3-to-gtf - Convert GFF3 files to GTF files.

DESCRIPTION
usage: rsem-gff3-to-gtf [-h] [--RNA-patterns <patterns>]

[--extract-sequences <output.fa>]
    input_GFF3_file output_GTF_file

Convert GFF3 files to GTF files.

  positional arguments:

input_GFF3_file
    Input GFF3 file.

output_GTF_file
    Output GTF file.

  optional arguments:

-h, --help
    show this help message and exit

--RNA-patterns <patterns>
    Types of RNAs to be extracted, e.g. mRNA,rRNA (default: None)

--extract-sequences <output.fa>
    If GFF3 file contains reference sequences, extract them to the specified file (default: None)